Clazz.declarePackage("J.rendersurface");
Clazz.load(["J.rendersurface.PmeshRenderer"], "J.rendersurface.Plot3DRenderer", null, function(){
var c$ = Clazz.declareType(J.rendersurface, "Plot3DRenderer", J.rendersurface.PmeshRenderer);
});
;//5.0.1-v2 Mon Mar 04 12:59:58 CST 2024
